﻿@charset "utf-8";

/* CSS Document */
/*-------------------------------------------------------*/
/* site-wide styles                                      */
/*-------------------------------------------------------*/

body { background-color: #FFF; font: 13px/18px 'Open Sans',arial,sans-serif; font-weight: 400; font-size: 11px; line-height: 16px; color: #333; height: 100%; }


#header { width: 980px; margin-top: 20px; max-width: 980px; margin: 0 auto; padding-top: 20px; padding-left: 55px; height: 65px; }


.clear { clear: both; height: 0; font-size: 1px; }


.navbar { float: right; margin-right: 58px; }

.mainLogo { float: left; }

#header .nav { /* float:left; */ margin-bottom: 10px; margin: 2px 10px 0 10px; margin-left: 0; margin-bottom: 18px; list-style: none; }

#header .nav li { float: left; width: 150px; }

/*top nav*/
.subNavParent .navMain { text-align: center; width: 130px; padding: 10px; text-decoration: none !important; color: black; text-transform: uppercase; color: #999; text-decoration: none; display: block; font-size: 13px; font-weight: 600; -moz-transition: background-color .2s ease-in; -webkit-transition: background-color .2s ease-in; transition: background-color .2s ease-in; }

.subNavParent .navMain:hover { background-color: #f7f7f7; border-radius: 2px 2px 0 0; color: #777; }

.subnavparent { text-decoration: none; cursor: default; }

.subNavParent:hover ul { display: block; width: 140px; }

.subNavParent:hover .navMain { background-color: #EDEDED; text-decoration: none !important; -webkit-box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); text-transform: uppercase; }

/*sub nav*/
.subnav { xpadding-top: 10px; display: none; z-index: 9999999; }

.subnav li { background-color: #EDEDED; width: 150px; padding: 10px; text-decoration: none !important; -webkit-box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 1px 2px 0px rgba(50, 50, 50, 0.75); text-transform: uppercase; list-style: none; }

.subnav li:hover { background-color: #e5e5e5; }

.subnav li a { color: black; }

.menu-arrow { background: url(images/arrowdown.png) no-repeat; background-size: 9px; color: #888; display: inline-block; height: 5px; margin: 0 0 2px 5px; padding-left: 5px; vertical-align: middle; width: 14px; }

.section { padding: 24px 0; }

.pageSection { margin: 0 auto; xpadding: 10px; }

.pageSectionTop { margin-top: 80px; }

.headerTitle, .headerValue { float: none; width: 100%; display: inline-block; }

.std-page { padding: 0 10px; width: 930px; margin: 0 auto; }

.pageSection { width: 930px; padding: 0 22px; }

.nav .active a { color: #777; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }


.slideWrapper { width: 930px; }

.slideHeader { text-align: left; font-size: 4.5em; }

.navbar { display: block; }

.dropdown.subnav {
margin-left: 0;
padding-left: 0;
}


